{
  "refinedtypes.configuration.title": "Утонченные типы",
  "refinedtypes.configuration.section.refinedtypes.common.toml": "Утонченные типы",
  "refinedtypes.configuration.section.refinedtypes.common.toml.title": "Утонченные типы",
  "misc.refinedtypes.resource_type.energy": "Энергия",
  "block.refinedtypes.network_energizer": "Сетевой активатор",
  "item.refinedtypes.network_energizer.help": "Автоматически потребляет накопленную энергию с энергетических дисков в сети для ее поддержания.",
  "gui.refinedtypes.network_energizer.redstone_mode_help": "Когда это устройство неактивно, сеть хранения не будет потреблять энергию от энергетических дисков для его поддержания.",
  "item.refinedtypes.64k_energy_storage_part": "Часть хранения энергии 64K",
  "item.refinedtypes.256k_energy_storage_part": "Часть накопителя энергии 256K",
  "item.refinedtypes.1024k_energy_storage_part": "Часть накопителя энергии 1024K",
  "item.refinedtypes.8192k_energy_storage_part": "8192K Часть накопителя энергии",
  "item.refinedtypes.65536k_energy_storage_part": "65536K Деталь для хранения энергии",
  "item.refinedtypes.262144k_energy_storage_part": "262144K Деталь для хранения энергии",
  "item.refinedtypes.1048576k_energy_storage_part": "1048576K Деталь для хранения энергии",
  "item.refinedtypes.8388608k_energy_storage_part": "8388608K Часть накопителя энергии",
  "item.refinedtypes.infinite_energy_storage_part": "Часть бесконечного хранилища энергии",
  "item.refinedtypes.64k_energy_storage_disk": "Диск для хранения энергии 64 КБ",
  "item.refinedtypes.256k_energy_storage_disk": "Диск для хранения энергии 256 КБ",
  "item.refinedtypes.1024k_energy_storage_disk": "Диск для хранения энергии 1024 КБ",
  "item.refinedtypes.8192k_energy_storage_disk": "8192K Диск для хранения энергии",
  "item.refinedtypes.65536k_energy_storage_disk": "65536K Диск для хранения энергии",
  "item.refinedtypes.262144k_energy_storage_disk": "262144K Диск для хранения энергии",
  "item.refinedtypes.1048576k_energy_storage_disk": "1048576K Диск для хранения энергии",
  "item.refinedtypes.8388608k_energy_storage_disk": "8388608K Диск для хранения энергии",
  "item.refinedtypes.infinite_energy_storage_disk": "Диск для хранения бесконечной энергии",
  "item.refinedtypes.energy_storage_disk.help": "Магазины %s FE. Когда он пуст, используйте, удерживая, чтобы вернуть часть накопления энергии. Можно улучшить до более высокого уровня путем объединения с частью хранения энергии.",
  "item.refinedtypes.infinite_energy_storage_disk.help": "Хранит бесконечное количество FE.",
  "item.refinedtypes.energy_storage_block.help": "Магазины %s FE. Когда пусто, используйте, удерживая, чтобы вернуть часть накопителя энергии и корпус машины. Можно улучшить до более высокого уровня путем объединения с частью хранения энергии.",
  "item.refinedtypes.infinite_energy_storage_block.help": "Хранит бесконечное количество FE.",
  "block.refinedtypes.64k_energy_storage_block": "Блок хранения энергии 64К",
  "block.refinedtypes.256k_energy_storage_block": "Блок хранения энергии 256К",
  "block.refinedtypes.1024k_energy_storage_block": "Блок хранения энергии 1024K",
  "block.refinedtypes.8192k_energy_storage_block": "8192K Блок хранения энергии",
  "block.refinedtypes.65536k_energy_storage_block": "65536K Блок хранения энергии",
  "block.refinedtypes.262144k_energy_storage_block": "262144K Блок хранения энергии",
  "block.refinedtypes.1048576k_energy_storage_block": "1048576K Блок хранения энергии",
  "block.refinedtypes.8388608k_energy_storage_block": "8388608K Блок хранения энергии",
  "block.refinedtypes.infinite_energy_storage_block": "Блок бесконечного хранения энергии",
  "tag.item.refinedtypes.energy_storage_disks": "Диски для хранения энергии",
  "advancements.refinedtypes.storing_energies": "Хранение энергии",
  "advancements.refinedtypes.storing_energies.description": "Создайте диск для хранения энергии и поместите его в свой дисковод.",
  "config.refinedtypes.option.energyStorageBlock": "Блок хранения энергии",
  "config.refinedtypes.option.energyStorageBlock.tooltip": "Конфигурация блоков хранения энергии.",
  "config.refinedtypes.option.energyStorageBlock.64KEnergyUsage": "64 тыс. энергопотребления",
  "config.refinedtypes.option.energyStorageBlock.64KEnergyUsage.tooltip": "Энергия, используемая блоком хранения энергии 64K.",
  "config.refinedtypes.option.energyStorageBlock.256KEnergyUsage": "256 тыс. энергопотребления",
  "config.refinedtypes.option.energyStorageBlock.256KEnergyUsage.tooltip": "Энергия, используемая блоком хранения энергии 256K.",
  "config.refinedtypes.option.energyStorageBlock.1024KEnergyUsage": "1024 тыс. энергопотребления",
  "config.refinedtypes.option.energyStorageBlock.1024KEnergyUsage.tooltip": "Энергия, используемая блоком хранения энергии 1024K.",
  "config.refinedtypes.option.energyStorageBlock.8192KEnergyUsage": "8192K энергопотребление",
  "config.refinedtypes.option.energyStorageBlock.8192KEnergyUsage.tooltip": "Энергия, используемая блоком хранения энергии 8192K.",
  "config.refinedtypes.option.energyStorageBlock.65536KEnergyUsage": "65536K энергопотребление",
  "config.refinedtypes.option.energyStorageBlock.65536KEnergyUsage.tooltip": "Энергия, используемая блоком хранения энергии 65536K.",
  "config.refinedtypes.option.energyStorageBlock.262144KEnergyUsage": "262144K энергопотребление",
  "config.refinedtypes.option.energyStorageBlock.262144KEnergyUsage.tooltip": "Энергия, используемая блоком хранения энергии 262144K.",
  "config.refinedtypes.option.energyStorageBlock.1048576KEnergyUsage": "1048576K энергопотребление",
  "config.refinedtypes.option.energyStorageBlock.1048576KEnergyUsage.tooltip": "Энергия, используемая блоком хранения энергии 1048576K.",
  "config.refinedtypes.option.energyStorageBlock.8388608KEnergyUsage": "8388608K потребление энергии",
  "config.refinedtypes.option.energyStorageBlock.8388608KEnergyUsage.tooltip": "Энергия, используемая блоком хранения энергии 8388608K.",
  "config.refinedtypes.option.energyStorageBlock.infiniteEnergyUsage": "Бесконечное использование энергии",
  "config.refinedtypes.option.energyStorageBlock.infiniteEnergyUsage.tooltip": "Энергия, используемая Блоком Бесконечного Хранения Энергии.",
  "misc.refinedtypes.resource_type.source": "Источник",
  "item.refinedtypes.64b_source_storage_part": "64B Часть хранилища источников",
  "item.refinedtypes.256b_source_storage_part": "256B Часть хранилища источников",
  "item.refinedtypes.1024b_source_storage_part": "1024B Часть хранилища источников",
  "item.refinedtypes.8192b_source_storage_part": "8192B Часть хранилища источников",
  "item.refinedtypes.65536b_source_storage_part": "65536B Часть хранилища источников",
  "item.refinedtypes.262144b_source_storage_part": "262144B Часть хранилища исходного кода",
  "item.refinedtypes.1048576b_source_storage_part": "1048576B Часть хранилища исходного кода",
  "item.refinedtypes.8388608b_source_storage_part": "8388608B Часть хранилища исходного кода",
  "item.refinedtypes.infinite_source_storage_part": "Часть бесконечного хранилища источников",
  "item.refinedtypes.64b_source_storage_disk": "64B исходный диск для хранения данных",
  "item.refinedtypes.256b_source_storage_disk": "256B Исходный диск для хранения данных",
  "item.refinedtypes.1024b_source_storage_disk": "1024B Исходный диск для хранения данных",
  "item.refinedtypes.8192b_source_storage_disk": "8192B Исходный диск для хранения данных",
  "item.refinedtypes.65536b_source_storage_disk": "65536B Исходный диск для хранения данных",
  "item.refinedtypes.262144b_source_storage_disk": "262144B Диск для хранения исходного кода",
  "item.refinedtypes.1048576b_source_storage_disk": "1048576B Диск для хранения исходного кода",
  "item.refinedtypes.8388608b_source_storage_disk": "8388608B Диск для хранения исходного кода",
  "item.refinedtypes.infinite_source_storage_disk": "Диск с бесконечным исходным кодом",
  "item.refinedtypes.source_storage_disk.help": "Хранит %s Source. Когда оно пусто, используйте, удерживая, чтобы вернуть часть исходного хранилища. Возможность обновления до более высокого уровня путем объединения с частью хранилища исходного кода.",
  "item.refinedtypes.infinite_source_storage_disk.help": "Хранит бесконечное количество Источника.",
  "item.refinedtypes.source_storage_block.help": "Хранит %s Source. Когда он пуст, используйте, удерживая, чтобы вернуть часть хранилища источника и корпус машины. Возможность обновления до более высокого уровня путем объединения с частью хранилища исходного кода.",
  "item.refinedtypes.infinite_source_storage_block.help": "Хранит бесконечное количество Источника.",
  "block.refinedtypes.64b_source_storage_block": "64B Блок хранения исходного кода",
  "block.refinedtypes.256b_source_storage_block": "256B Блок хранения исходного кода",
  "block.refinedtypes.1024b_source_storage_block": "1024B Блок хранения исходного кода",
  "block.refinedtypes.8192b_source_storage_block": "8192B Блок хранения исходного кода",
  "block.refinedtypes.65536b_source_storage_block": "65536B Блок хранения исходного кода",
  "block.refinedtypes.262144b_source_storage_block": "262144B Блок хранения исходного кода",
  "block.refinedtypes.1048576b_source_storage_block": "1048576B Блок хранения исходного кода",
  "block.refinedtypes.8388608b_source_storage_block": "8388608B Блок хранения исходного кода",
  "block.refinedtypes.infinite_source_storage_block": "Бесконечный блок хранения исходного кода",
  "tag.item.refinedtypes.source_storage_disks": "Исходные диски хранения",
  "advancements.refinedtypes.storing_sources": "Хранение источников",
  "advancements.refinedtypes.storing_sources.description": "Создайте исходный диск для хранения данных и поместите его на свой дисковод.",
  "config.refinedtypes.option.sourceStorageBlock": "Исходный блок хранения",
  "config.refinedtypes.option.sourceStorageBlock.tooltip": "Конфигурация блоков исходного хранилища.",
  "config.refinedtypes.option.sourceStorageBlock.64BSourceUsage": "Использование источника 64B",
  "config.refinedtypes.option.sourceStorageBlock.64BSourceUsage.tooltip": "Источник, используемый блоком хранения источников 64B.",
  "config.refinedtypes.option.sourceStorageBlock.256BSourceUsage": "Использование источника 256B",
  "config.refinedtypes.option.sourceStorageBlock.256BSourceUsage.tooltip": "Источник, используемый блоком хранения источников 256B.",
  "config.refinedtypes.option.sourceStorageBlock.1024BSourceUsage": "Использование источника 1024B",
  "config.refinedtypes.option.sourceStorageBlock.1024BSourceUsage.tooltip": "Источник, используемый блоком хранения источников 1024B.",
  "config.refinedtypes.option.sourceStorageBlock.8192BSourceUsage": "Использование источника 8192B",
  "config.refinedtypes.option.sourceStorageBlock.8192BSourceUsage.tooltip": "Источник, используемый блоком хранения источников 8192B.",
  "config.refinedtypes.option.sourceStorageBlock.65536BSourceUsage": "65536B использование источника",
  "config.refinedtypes.option.sourceStorageBlock.65536BSourceUsage.tooltip": "Источник, используемый блоком хранения источников 65536B.",
  "config.refinedtypes.option.sourceStorageBlock.262144BSourceUsage": "262144B использование источника",
  "config.refinedtypes.option.sourceStorageBlock.262144BSourceUsage.tooltip": "Источник, используемый блоком хранения источников 262144B.",
  "config.refinedtypes.option.sourceStorageBlock.1048576BSourceUsage": "1048576B использование источника",
  "config.refinedtypes.option.sourceStorageBlock.1048576BSourceUsage.tooltip": "Источник, используемый блоком хранения источников 1048576B.",
  "config.refinedtypes.option.sourceStorageBlock.8388608BSourceUsage": "8388608B использование источника",
  "config.refinedtypes.option.sourceStorageBlock.8388608BSourceUsage.tooltip": "Источник, используемый блоком хранения источников 8388608B.",
  "config.refinedtypes.option.sourceStorageBlock.infiniteSourceUsage": "Бесконечное использование источника",
  "config.refinedtypes.option.sourceStorageBlock.infiniteSourceUsage.tooltip": "Источник, используемый блоком бесконечного хранилища источников.",
  "misc.refinedtypes.resource_type.soul": "Душа",
  "item.refinedtypes.1k_soul_storage_part": "1K Часть хранилища душ",
  "item.refinedtypes.8k_soul_storage_part": "Часть хранилища душ 8K",
  "item.refinedtypes.64k_soul_storage_part": "64K Часть хранилища душ",
  "item.refinedtypes.512k_soul_storage_part": "512K Часть хранилища душ",
  "item.refinedtypes.4096k_soul_storage_part": "4096K Часть хранилища душ",
  "item.refinedtypes.32768k_soul_storage_part": "32768K Деталь хранилища душ",
  "item.refinedtypes.262144k_soul_storage_part": "262144K Деталь хранилища душ",
  "item.refinedtypes.2097152k_soul_storage_part": "2097152K Деталь хранилища душ",
  "item.refinedtypes.infinite_soul_storage_part": "Часть бесконечного хранилища душ",
  "item.refinedtypes.1k_soul_storage_disk": "Диск для хранения душ 1K",
  "item.refinedtypes.8k_soul_storage_disk": "Диск для хранения душ 8K",
  "item.refinedtypes.64k_soul_storage_disk": "Диск для хранения душ на 64 КБ",
  "item.refinedtypes.512k_soul_storage_disk": "Диск для хранения душ 512K",
  "item.refinedtypes.4096k_soul_storage_disk": "4096K Диск для хранения душ",
  "item.refinedtypes.32768k_soul_storage_disk": "32768K Диск для хранения душ",
  "item.refinedtypes.262144k_soul_storage_disk": "262144K Диск для хранения душ",
  "item.refinedtypes.2097152k_soul_storage_disk": "2097152K Диск для хранения душ",
  "item.refinedtypes.infinite_soul_storage_disk": "Бесконечный диск для хранения душ",
  "item.refinedtypes.soul_storage_disk.help": "Хранит душу %s. Когда он пуст, используйте, удерживая, чтобы вернуть Часть Хранилища Души. Можно улучшить до более высокого уровня путем объединения с частью хранилища душ.",
  "item.refinedtypes.infinite_soul_storage_disk.help": "Хранит бесконечное количество Души.",
  "item.refinedtypes.soul_storage_block.help": "Хранит душу %s. Когда он пуст, используйте, удерживая, чтобы вернуть часть хранилища души и корпус машины. Можно улучшить до более высокого уровня путем объединения с частью хранилища душ.",
  "item.refinedtypes.infinite_soul_storage_block.help": "Хранит бесконечное количество Души.",
  "item.refinedtypes.soul.help": "Совет: используйте обновление регулятора, чтобы экспортер не сбросил все ваши души в подключенную трубу душ.",
  "block.refinedtypes.1k_soul_storage_block": "Блок хранения душ 1К",
  "block.refinedtypes.8k_soul_storage_block": "Блок хранения душ 8K",
  "block.refinedtypes.64k_soul_storage_block": "Блок хранения душ на 64 тыс.",
  "block.refinedtypes.512k_soul_storage_block": "512K Блок хранения душ",
  "block.refinedtypes.4096k_soul_storage_block": "4096K Блок хранения душ",
  "block.refinedtypes.32768k_soul_storage_block": "32768K Блок хранения душ",
  "block.refinedtypes.262144k_soul_storage_block": "262144K Блок хранения душ",
  "block.refinedtypes.2097152k_soul_storage_block": "2097152K Блок хранения душ",
  "block.refinedtypes.infinite_soul_storage_block": "Бесконечный блок хранения душ",
  "tag.item.refinedtypes.soul_storage_disks": "Диски для хранения душ",
  "advancements.refinedtypes.storing_souls": "Хранение душ",
  "advancements.refinedtypes.storing_souls.description": "Создайте диск для хранения душ и поместите его на свой дисковод."
}